update compatibility with latest development builds of Thunderbird client-1.2
authorMyk Melez <myk@mozilla.org>
Tue, 28 Jul 2009 18:43:29 -0700
branchclient-1.2
changeset 1107 9134d68e5da230fab0d1ded4caad3390e77bcee3
parent 1106 0630c36ef359bf809e51f5b6a8beadd7e7ccb439
child 1108 f3cc8fbd37639d9b285411ea0a8110b1c141231f
push id721
push usermyk@mozilla.com
push dateWed, 29 Jul 2009 02:04:35 +0000
update compatibility with latest development builds of Thunderbird
client/install.rdf
--- a/client/install.rdf
+++ b/client/install.rdf
@@ -48,13 +48,13 @@
         <em:maxVersion>3.5.*</em:maxVersion>
       </Description>
     </em:targetApplication>
 
     <em:targetApplication> <!-- Thunderbird -->
       <Description>
         <em:id>{3550f703-e582-4d05-9a08-453d09bdfdc6}</em:id>
         <em:minVersion>3.0b1</em:minVersion>
-        <em:maxVersion>3.0b3pre</em:maxVersion>
+        <em:maxVersion>3.0b4pre</em:maxVersion>
       </Description>
     </em:targetApplication>
   </Description>
 </RDF>